#about-section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #000020;
    color: white;
    padding: 30px 20px;
}
#about-section .text{
    width: 60%;
    margin: 30px;
    display: flex;
    flex-direction: column;
}
#about-section .text h2{
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 20px;
    color: white;
}
#about-section .text p{
    font-size: 1rem;
}
@media (max-width:600px) {
    #about-section{
        width: 100vw;
    }
    #about-section .text{
        width: 95vw;
    }
    #about-section .text p{
        font-size: .9rem;
    }
}